Current Series Release Notes

13.0.0-9

Upgrade Notes

  • Python 2.7 support has been dropped. Last release of trove-dashboard to support py2.7 is OpenStack Train. The minimum version of Python now supported by trove-dashboard is Python 3.6.